-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 3.0 (quilt)
Source: heat
Binary: heat-api, heat-api-cfn, heat-common, heat-doc, heat-engine, python3-heat
Architecture: all
Version: 1:23.0.0-2
Maintainer: Debian OpenStack <team+openstack@tracker.debian.org>
Uploaders:  Thomas Goirand <zigo@debian.org>, Michal Arbet <michal.arbet@ultimum.io>,
Homepage: http://wiki.openstack.org/Heat
Standards-Version: 4.4.1
Vcs-Browser: https://salsa.debian.org/openstack-team/services/heat
Vcs-Git: https://salsa.debian.org/openstack-team/services/heat.git
Testsuite: autopkgtest
Testsuite-Triggers: @builddeps@
Build-Depends: debhelper-compat (= 11), dh-python, openstack-pkg-tools (>= 123~), po-debconf, python3-all, python3-pbr, python3-setuptools, python3-sphinx
Build-Depends-Indep: alembic, bandit, python3-aodhclient, python3-barbicanclient, python3-blazarclient, python3-cinderclient, python3-coverage, python3-croniter, python3-cryptography, python3-ddt, python3-designateclient, python3-eventlet, python3-fixtures, python3-glanceclient, python3-ironicclient, python3-hacking, python3-heatclient, python3-keystoneauth1, python3-keystoneclient, python3-keystonemiddleware, python3-kombu, python3-lxml, python3-magnumclient, python3-manilaclient, python3-mistralclient, python3-monascaclient, python3-mysqldb, python3-netaddr, python3-neutron-lib, python3-neutronclient, python3-novaclient, python3-octaviaclient, python3-openstackclient, python3-openstackdocstheme, python3-openstacksdk, python3-os-api-ref, python3-oslo.cache, python3-oslo.concurrency, python3-oslo.config, python3-oslo.context, python3-oslo.db, python3-oslo.i18n, python3-oslo.log, python3-oslo.messaging (>= 14.1.0), python3-oslo.middleware, python3-oslo.policy (>= 4.4.0), python3-oslo.reports, python3-oslo.serialization, python3-oslo.service, python3-oslo.upgradecheck, python3-oslo.utils, python3-oslo.versionedobjects, python3-oslotest, python3-osprofiler, python3-pastedeploy, python3-psycopg2, python3-pygments, python3-pymysql, python3-requests, python3-routes, python3-senlinclient, python3-sphinxcontrib.apidoc, python3-sphinxcontrib.httpdomain, python3-sqlalchemy, python3-stestr, python3-stevedore, python3-swiftclient, python3-tempest, python3-tenacity, python3-testresources, python3-testscenarios, python3-testtools, python3-troveclient, python3-tz, python3-vitrageclient, python3-webob, python3-yaml, python3-yaql, python3-zaqarclient, python3-zunclient, subunit, tempest
Package-List:
 heat-api deb web optional arch=all
 heat-api-cfn deb web optional arch=all
 heat-common deb web optional arch=all
 heat-doc deb doc optional arch=all
 heat-engine deb web optional arch=all
 python3-heat deb python optional arch=all
Checksums-Sha1:
 e4bac03a36d8061700c00c5f373cc156c669b911 1385328 heat_23.0.0.orig.tar.xz
 46ceb4c2b481f69f98910a1b4d0d0947dbc4e10a 23172 heat_23.0.0-2.debian.tar.xz
Checksums-Sha256:
 1a15cc469fce857ba8f0c74279d7cf77e431b228a86c1c068a8d23bbff073597 1385328 heat_23.0.0.orig.tar.xz
 2ec312100e8cb886dad22d720ef2e7dbe07e9e6fd86b911bdbd033035ce4734c 23172 heat_23.0.0-2.debian.tar.xz
Files:
 e48f71e99a31177ad5cc972ee38ba182 1385328 heat_23.0.0.orig.tar.xz
 ce6ac283042568225a247b58450827c5 23172 heat_23.0.0-2.debian.tar.xz

-----BEGIN PGP SIGNATURE-----

iQIzBAEBCAAdFiEEoLGp81CJVhMOekJc1BatFaxrQ/4FAmcH/zcACgkQ1BatFaxr
Q/5ELBAAoJ/3cP/aoUENGDhRTRfqbG45VpAQ5EPmaO6g/zohWOQiSV6klwenLeWm
bjkvt5W2E/lORw6vTfmEG1MR7Z8vNAijxVo44bnyDwinSVsJ0zdXERf1qjzwqOwT
FJxJTMxN/HBdcx4qxQIAPz90kv0WH1hQO6D3cwoGQO3xnQRMAY6CPvMSiIlE0Bnw
dvI27KNFH3DUn7VptvqkjkRURllcFZACpaYrPw5W31/A3yip++s0ZBcuVImbW8J3
UYP4kYAwYU72wVQ1CbOXATY+Hwg2utTFpYypyJLgwnOAAYuxu42tOfgePBZwwEMX
jyRQXh+U2JNyN2T8IvJZrvHUakWLQ2yOdyttkD3cNQcaLaQzMGvoPdXHqCL4c8E2
jq7ztzYQ7jwtOfznvD6dow1LeAKH0YxD5066OoR8r+T6fKyLH/PGDMB/EM24VsEX
OHW6zI9FEtQC9D8e6qqiYcb5gFh/KvInCY1Qu5HJDPw2bJ74fFhiiDeZXhpVs0CW
YE09mQc2BKtbo87LAzg3McvdvNxiX95ByfWoyC/qfXNO9K/SN1tdnCqqSu6s0Xb7
M7VDVPxd6lVChj40HJ+i1SMtHIVJE644GKETCI0/Wr2oR14r7VJ/hd9Sr8JY4wni
7+mJHcofEoUBiGdRydYRIyE6ZjgX5dSYqOJdUjS1ebj1goCHqdw=
=rqjf
-----END PGP SIGNATURE-----
